<?
session_start();
include("../Funciones.php");
include("../funcion/funciones.php");
unset($EmpresaCoti["$item"]);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_empresa_cotizada.php");
?>